.banner {
    display: block;
    width: 100%;
    height: 100vh;
    position: sticky;
    overflow: hidden;
    top: 0;
}
.banner::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--black-alpha);
}
.banner__image {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border: 0;
}
.banner__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--white);
    z-index: 1;
    width: 90%;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1rem;
}
.banner__title strong {
    font-family: var(--font-libre);
    color: var(--primary-2);
    font-weight: 100;
}
.scrolldown {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.scrolldown__line {
  width: 1px;
  height: 60px;
  margin: 0 auto;
  overflow: hidden;
}
.scrolldown span {
    color: var(--white);
    font-size: 12px;
    text-transform: uppercase;
}
.scrolldown .line {
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient(to bottom, white 50%, rgba(255, 255, 255, 0) 50%);
  background-position: 0 -60px;
  background-size: 100% 200%;
  animation: scrolldown 2.2s cubic-bezier(0.76, 0, 0.3, 1) forwards infinite;
}

@keyframes scrolldown {
  0% {
    background-position: 0 -60px;
  }
  75% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 60px;
  }
}
